body {
	background: #000000;
	color: #00FF00;
	padding: 8px 8px 5px 8px;
	margin: 0;
}

a:link {
	color: #640AFF;
}

a:visited {
	color: #4B7D4B;
}

#menu {
	position: absolute;
	left: 8px;
	width: 11.25em;
	font-family: Tahoma, sans-serif;
}

#menu p {
	font-size: 80%;
	margin: 0;
}

#menu p#title {
	line-height: 1.5em;
	font-size: 120%;
	font-style: italic;
	font-weight: bold;
	font-family: Arial, sans-serif;
	text-align: center;
	color: #FFFF00;
	background-color: #003333;
	border-style: solid;
	border-color: #800000;
	border-width: 3px 0 3px 3px;
}

#menu p#sections {
	font-size: 100%;
}

#menu p.subtitle {
	font-family: Arial, sans-serif;
	font-style: italic;
	font-weight: bold;
	color: #FFFF00;
	text-align: center;
	border-style: solid;
	border-color: #800000;
	border-width: 0 0 3px 0;
	margin: 0.5em 0 0 0;
}

#main {
	border-style: solid;
	border-color: #800000;
	border-width: 0 0 0 3px;
	margin: 0 0 0 11.25em;
	padding: 5px;
	min-height: 40em;
	height: auto !important;
	height: 40em;	/* for IE */
}

#main .title, #main .subtitle {
	color: #FF0000;
	text-align: center;
	text-transform: uppercase;
}

#main .title {
	font-size: 275%;
}

#main .subtitle {
	font-size: 165%;
	font-style: italic;
}

#main table {
	border-collapse: collapse;
	margin: 0 auto 0 auto;
}

#main td {
	border-color: #808080;
	border-width: 2px 0;
	border-style: solid;
	font-weight: bold;
	font-family: Arial, sans-serif;
	padding: 5px;
	line-height: 1.75em;
}

#main td.total {
	font-size: 150%;
}

#main td.items {
	padding: 0;
	border-width: 0;
}

#main td.items table {
	text-align: center;
	width: 100%;
}

#main td.items td {
	line-height: 1.25em;
}

#main tr.notop td {
	border-width: 0 0 2px 0;
}

#main .yellow {
	color: #FFFF00;
}

#main .red {
	color: #FF0000;
}

#main .blue {
	color: #0000FF;
}

#main .magenta {
	color: #FF00FF;
}

#main .orange {
	color: #FFA500;
}

#main .cyan {
	color: #00FFFF;
}

#main .violet {
	color: #EE82EE;
}

#main .black {
	color: #000000;
}

#main .right {
	text-align: right;
}

#main .center {
	text-align: center;
}

#main .underline {
	text-decoration: underline;
}

#main .bold {
	font-weight: bold;
}

#main .large {
	font-size: x-large;
}

#main .small {
	font-size: 60%;
}

#main .headline {
	color: #FF0000;
	font-weight: bold;
	font-size: x-large;
}

#main caption {
	font-weight: bold;
	font-size: x-large;
	margin: 0 auto 0 auto;
}

#main table.other {
	table-layout: fixed;
	border-width: 1px;
	border-spacing: 2px;
	border-style: outset;
	border-color: gray;
	border-collapse: separate;
	text-align: center;
	margin: 0 auto 1em auto;
}

#main table.other td {
	border-width: 1px;
	padding: 5px;
	border-style: inset;
	border-color: gray;
	font-family: Times New Roman, serif;
	font-weight: normal;
	line-height: 1em;
}

#main table.altpadding td {
	padding: 3px;
}

#main table.other tr.total td {
	background-color: #800000;
}

#main table.other tr.head td {
	color: #000000;
	background-color: #FFFFFF;
	font-size: 80%;
}

#main .breakdown {
	margin: 1em 0;
}

#main .breakdown p {
	text-align: center;
	margin: 0;
}

#main pre, .tips p {
	margin: 0 0 1em 0;
}

#main ol.teleports {
	list-style-type: none;
	margin: 1em 0;
	padding: 0;
}

#main h2 {
	margin: 0;
}

#main li.unused {
	color: #FF0000;
}

#footer {
	clear: both;
	font-size: 60%;
	font-family: Arial, sans-serif;
	color: #FF0000;
	text-align: center;
	letter-spacing: 3px;
	text-transform: uppercase;
	border-style: solid;
	border-color: #800000;
	border-width: 3px 0 0 0;
}

.statcounter {
	display: none;
}

#main .statcounter {
	display: inline;
}